/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import "~font-awesome";

@font-face {
  font-family: 'Montserrat';
}

body {
  background-image: linear-gradient(#192940, #071426) !important;
  background-repeat: no-repeat !important;
  background-position: right top !important;
  background-attachment: fixed !important;
  color: white !important;
  font-family: 'Montserrat', sans-serif;
}

.bg-entity {
  background-color: #D64A28 !important;
}

.bg-contact {
  background-color: #222222 !important;
}

.border-orange {
  border-color: #E75A2F !important;
}

.border-solid {
  border-style: solid !important;
}

.border-width-3 {
  border-width: 3px !important;
}

.form-control:focus {
  border-color: #E75A2F !important;
  box-shadow: 0 1px 1px rgba(231, 90, 47, 0.075) inset, 0 0 8px rgba(231, 90, 47, 0.6) !important;
}

.text-orange {
  color: #E75A2F !important;
}
